@charset "utf-8";
/* CSS Document */
body{line-height:1.5;}
img{vertical-align:bottom;}

h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

section#itameshi{margin:1% 0;}

.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}

section{position:relative;}
.spec01,.spec02,.spec03,.spec04{color:#fff; font-size:15.5px; line-height:1.5;  font-weight: bold; position:absolute; z-index:9999;}
.spec01 {
	width: 200px;
	top:300px;
	left:57px;
	font-feature-setting : "pkna";
}


.spec02 {
	width: 190px;
	right: 57px;
	top: 215px;
	font-feature-setting : "pkna";
}


.spec03 {
	width: 240px;
	top: 540px;
	left:55px;
	font-feature-settings : "palt";
}

.spec04 {
	width: 220px;
	top: 625px;
	right:64px;
	font-feature-settings : "palt";
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	z-index:9999;
	left: 30px;
	bottom:130px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
